/*
 * stili css dello slider
 * */


/* Slider container
*******************************/

.slidermain2  {
	width:100%; /*930px*/
	height:355px;
/*	border:4px solid #CCC;*/
	border-top:none;
	overflow:hidden;
	padding:0;
	float:left;
	background:url(../../images/box_ombra.png) no-repeat  bottom left;
/*	border-bottom:4px solid red;;*/
	
	}

.slidermain  {
	width:100%; /*930px*/
	height:300px;
/*	border:4px solid #CCC;*/
	border-top:none;
	overflow:hidden;
	padding:0;
	float:left;
	background:url(../../images/box_ombra.png) no-repeat  bottom left;
/*	border-bottom:4px solid red;;*/
	
	}

#slider {
	width:1px;
	background:red;
	
	}


/* Slider
*******************************/
#featured_slider {
float: left;
margin: 0px 0px;

/*border:4px solid #6B8E23;*/

/*background-color: #FFF;*/

/*border: 1px solid red;*/
width:920px;  /*920*/
height:auto;
overflow:hidden;
/*border:2px solid red;*/
/*background:url(../../images/box_ombra.png) no-repeat  bottom left;*/
}


#featured_slider ul, #featured_slider ul li {
list-style: none !important;
border: none !important;
float: left;
margin-top:0;
margin-bottom:0;
/*padding:0 4px ;*/
/*margin-left: 10px; margin-right: 10px;
margin-bottom: 10px; margin-top: 2px;*/ 
width:910px; 	/**/
height: 230px;
background:#FFF;

/*box-shadow: 0px 3px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.5);*/

}


/* !importante
 * contiene le thumbs per la navigazione nello slide
 * */

	.navcontainer {
	background:url(../../images/thumbs_background.png) #EEE;
	float:left;
	width:910px; /*910*/
	margin-left:10px;
	margin-top:4px;
	}


/* Image container
*******************************/
#featured_slider .img_right {
float: left;
width: 320px;
height: 200px;
margin-left:90px;
/*border:2px solid #008800;*/
	border:3px solid #D2D6D8;
	box-shadow: 0px 3px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.5);

}

/* Image
*******************************/
#featured_slider .img_right img {
width: 320px;
height: 200px;
}

/* Content container
*******************************/
#featured_slider .content_left {
float: left;
color: #FFF;
width: 400px;
height:180px;
padding:10px;
font-family: "Oswald", "Lucida Sans Unicode","Lucida","Arial";
background:url(../../images/slidecontentbackground.png) transparent; 
margin-left:20px;
border:3px solid #FFF;
box-shadow: 0px 3px 3px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.5);
-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.5);
	}


#featured_slider .content_bottom { /*contrariamente al label il <div> del contenuto si colloca al top del <li> :-)*/
float: left;
color: #FFF;
width: 890px;
height:auto;
padding:10px;
padding-bottom:4px;
padding-top:4px;
margin-top:-12px;
font-family:'helvetica neue',Helvetica,arial,sans-serif;
background:url(../../images/slidecontentbackground.png) transparent;
/*background:url(../../images/header_background.png) #666;*/

margin-left:0px;
/*border:3px solid #FFF;*/

border-bottom:1px solid #EEE;/*
box-shadow: 0px 1px 1px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 1px 1px rgba(0,0,0,0.5);
-webkit-box-shadow: 0px 2px 2px rgba(0,0,0,0.5);*/
border-top:1px solid #FFF;
	}




/* Content paragraph
*******************************/
#featured_slider .content_left p {
line-height: 22px !important;
color: #FFF;
}

/* Content title
*******************************/
#featured_slider .content_left h2 {
font-size: 20px !important;
margin-bottom: 20px; 
	 font-family:"Oswald","BebasNeueRegular", Arial, Helvetica, sans-serif;
	 font-style:normal;
	 text-transform: uppercase;
}

#featured_slider .content_left h2 a, #featured_slider .content_bottom h2 a{
text-decoration: none;
color:#FFF;
}


 #featured_slider .content_bottom h2 {
font-size: 20px !important;
margin-bottom: 2px; 
	 font-family:"Oswald", Arial, Helvetica, sans-serif;
	 font-style:normal;
	 text-transform: uppercase;
}

/* Back Next tools
*******************************/
#featured_slider .feat_prev {
background: transparent url(../../images/slider_sprite.png) no-repeat;
background-position: 0px 0px;
width: 17px;
z-index: 10;
height: 16px;
position: absolute;
left: 20px;
cursor: pointer;
bottom:-10px;
float: left;
margin-top:120px;
}

#featured_slider .feat_prev:hover {
background-position: 0px -16px;
}

#featured_slider .feat_next {
background: transparent url(../../images/slider_sprite.png) no-repeat;
background-position: -17px 0px;
width: 17px;
z-index: 10;
height: 16px;
position: absolute;
left: 40px;
bottom:-10px;
cursor: pointer;
}

#featured_slider .feat_next:hover {
background-position: -18px -16px;
float:left;
}


/*
 * container dei bottoni back & next
 * */

#player {
	float:left;
	margin-top:16px;
	margin-left:10px
}

.pause {
	background: transparent url(../../images/pause.png) no-repeat;
	margin-right:10px;
	float:left;
	width:21px;
	height:20px;
	float:left;
	cursor:pointer;
}

.feat_prev {
	background: transparent url(../../images/indietro.png) no-repeat;
/*background-position: 0px 0px;*/
margin-right:10px;
	width:21px;
	height:20px;
	float:left;
	cursor:pointer;
}


.feat_next {
background: transparent url(../../images/avanti.png) no-repeat;
/*	background-position: -17px 0px;*/
	width:21px;
	height:20px;
	float:left;
	cursor:pointer;
}


/* Nav Slider Pager (1,2,3, etc)  
*******************************/

/*
 NOTA importante
 Potrà essere utile editare
 il seguente stile per bilanciare il numero di thumbs nello slide
 * 
 * */


	#nav2 {
	 width: 50%;
     margin: 0 auto;
	}
	
/*affianca a destra  larghezza auto
, questo significa che possiamo
 aggiungere slides, senza troppi probblemi...
 * */

	#nav {
	width:auto;
	float:right;
  /*   margin: 0 auto;*/
	}
	

	.player {
	float:left;
	width:100px;
	height:50px;
	background:#008800;
	text-align:center;
	margin:14px;
	
	}


#nav1 {

	float:right;
	margin-right:230px;
	display: none;
	
}

#nav, #nav a { 
	font-family:"Oswald","BebasNeueRegular", Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration: none;
	color:#FFF;
	     }
#nav a.activeSlide { opacity:0,1}
	    
#nav a:focus { outline: none; }

.indexthumb2 {
	float:left;
	margin:14px;
	width:50px;
	height:50px;
	padding:0px;
	border:3px solid #D2D6D8;
	cursor:pointer;
		box-shadow: 0px 3px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.5);
	opacity:0.7;
}


.indexthumb {
	float:left;
	margin:14px;
	width:16px;
	height:16px;
	padding:0px;
	border:2px solid #D2D6D8;
	cursor:pointer;
		box-shadow: 0px 3px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.5);
	opacity:0.7;
}

.indexthumb:hover {
border:2px solid #999;	
opacity:1;
}

.thumbmarca {
	opacity:1;
	border:2px solid #CCC;
	}
	
.searchthumb {
	float:left;
	margin:14px;
	width:40px;
	height:40px;
	padding:0px;
	border:3px solid #D2D6D8;
	cursor:pointer;
		box-shadow: 0px 3px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.5);
	opacity:0.7;
	margin-top:5px;
}






/*didascalia thumb-page*/
.thumbcaption {
	height:35%;
	width:35%;
	text-align:center;
	background:#D2D6D8;
	color:#888;
	margin:0;
	border-bottom:2px solid #D2D6D8;
	border-right:2px solid #D2D6D8;
	}

	



/*
 * HEADER DELLE PAGINE 'PARENT' 
 * (aKa: pagine di secondo livello)
 * ...
 * */

.fixedman {
	width:100%;
	height:210px;
	overflow:hidden;
	float:left;
	margin:0;
	padding:0;
	background:url(../../images/box_ombra_interne.png) no-repeat  bottom left;
}


#parent_page {
float: left;
margin: 0px 0px;
padding:0px;
background-color: #FFF;
/*border: 1px solid red;*/
width: 910px;
margin-left:10px;
}

#parent_page ul, #parent_page ul li {
list-style: none !important;
border: none !important;
float: left;
margin:0;
padding:0;
/*margin-left: 10px; margin-right: 10px;
margin-bottom: 10px; margin-top: 2px;*/ 
width:100%;
height: 190px;
background:#FFF;
}

/*
 colori belli
 
 #6A8E94
 #8DA49C
 #B0B083
 #859A7C
 #B08383
 #F5F5F5
 #4E4E4E
 #556F6A
 #6F5555
 #6F6755
 #4B4948
 #C55
 #D4D3D3
 * 
 * 
 * */

